FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo User

 
 
LinkBack Thread Tools
 
Old 01-08-2011, 08:50 AM
 
Default FATAL: unsupported DVB API Version 5.2

Hi,

while I trying to create an new channels.conf with

w_scan -ft -c DE

as root I received the following output:

solfire:/root>w_scan -ft -c DE
w_scan version 20090918 (compiled for DVB API 5.0)
using settings for GERMANY
DVB aerial
DVB-T Europe
frontend_type DVB-T, channellist 4
output format vdr-1.6
Info: using DVB adapter auto detection.
/dev/dvb/adapter0/frontend0 -> DVB-T "Zarlink MT352 DVB-T": good :-)
Using DVB-T frontend (adapter /dev/dvb/adapter0/frontend0)
-_-_-_-_ Getting frontend capabilities-_-_-_-_
Using DVB API 5.2
frontend Zarlink MT352 DVB-T supports
INVERSION_AUTO
QAM_AUTO
TRANSMISSION_MODE_AUTO
GUARD_INTERVAL_AUTO
HIERARCHY_AUTO
FEC_AUTO
-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_
Scanning 7MHz frequencies...
177500: (time: 00:00) set_frontend:1694: FATAL: unsupported DVB API Version 5.2


from this output one see that the API differ.
I tried to reemerge media-tv/linuxtv-dvb-apps

media-tv/linuxtv-dvb-headers media-tv/dvbtuneo

but this did not help.

I am runnning linux-2.6.37 vanilla.

How can I bring up w_scan to DVB API Version 5.2 ?

Thank you very much in advance for any help!

Best regard and have a nice weekend!
mcc
 

Thread Tools




All times are GMT. The time now is 06:13 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org